﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{81C1FC81-74A1-45BB-B8ED-FD103DA62AD9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{C6DCBBC8-F889-4D97-B776-F45A2CE744E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81C1FC81-74A1-45BB-B8ED-FD103DA62AD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81C1FC81-74A1-45BB-B8ED-FD103DA62AD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81C1FC81-74A1-45BB-B8ED-FD103DA62AD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81C1FC81-74A1-45BB-B8ED-FD103DA62AD9}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6DCBBC8-F889-4D97-B776-F45A2CE744E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6DCBBC8-F889-4D97-B776-F45A2CE744E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6DCBBC8-F889-4D97-B776-F45A2CE744E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6DCBBC8-F889-4D97-B776-F45A2CE744E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E942177-B1D4-42AA-91F3-8EF9CB135725}
	EndGlobalSection
EndGlobal
